View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000693Ecere SDKide:debuggerpublic2012-03-19 13:352013-08-07 03:33
Reporterredj 
Assigned Toredj 
PriorityimmediateSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformCross-PlatformOS\o/OS Version;-)
Product Version0.44 Ryoan-ji 
Target Version0.44.08Fixed in Version0.44.08 
Summary0000693: issues with using breakpoints with conditional expression, stack depth and ignore count
Descriptionthis stuff has been there under the hood for very long, always planned to work be never really finalized
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000527)
redj (administrator)
2012-03-19 13:38
edited on: 2012-03-22 20:33

https://github.com/ecere/sdk/commit/68230733ab28d5430a8d31316c25064a3125b6fa [^]


- Issue History
Date Modified Username Field Change
2012-03-19 13:35 redj New Issue
2012-03-19 13:35 redj Status new => assigned
2012-03-19 13:35 redj Assigned To => redj
2012-03-19 13:38 redj Status assigned => resolved
2012-03-19 13:38 redj Resolution open => fixed
2012-03-19 13:38 redj Note Added: 0000527
2012-03-22 20:33 redj Note Edited: 0000527
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK
2012-03-29 08:28 redj Category ide => ide:debugger
2012-03-29 08:28 redj Summary ide:debugger: issues with using breakpoints with conditional expression, stack depth and ignore count => issues with using breakpoints with conditional expression, stack depth and ignore count
2012-04-07 18:29 redj Fixed in Version => 0.44.1 Android
2012-04-07 18:29 redj Target Version 0.45 Ginkakuji => 0.44.1 Android
2013-05-22 20:40 jerome Status resolved => closed
2013-08-07 03:33 jerome Fixed in Version 0.44.10 64 => 0.44.08
2013-08-07 03:33 jerome Target Version 0.44.10 64 => 0.44.08



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker